fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-CTCF-human-ENCSR000DNA-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-CTCF-human-ENCSR000DNA-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/A549-CTCF-human-ENCSR000AUE-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-CTCF-human-ENCSR000DNA-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-CTCF-human-ENCSR000DNA-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/A549-CTCF-human-ENCSR000AUE-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-CTCF-human-ENCSR000AKB-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-CTCF-human-ENCSR000AKB-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-CTCF-human-ENCSR000AKB-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-CTCF-human-ENCSR000AKB-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-CTCF-human-ENCSR000AKB-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-CTCF-human-ENCSR000AKB-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HCT116-CTCF-human-ENCSR000BSE-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HCT116-CTCF-human-ENCSR000BSE-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HCT116-CTCF-human-ENCSR000BSE-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HCT116-CTCF-human-ENCSR000BSE-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HCT116-CTCF-human-ENCSR000BSE-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HCT116-CTCF-human-ENCSR000BSE-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-CTCF-human-ENCSR000AOA-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-CTCF-human-ENCSR000AOA-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HeLa-S3-CTCF-human-ENCSR000AOA-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-CTCF-human-ENCSR000AOA-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-CTCF-human-ENCSR000AOA-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HeLa-S3-CTCF-human-ENCSR000AOA-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task9:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-CTCF-human-ENCSR000BIE-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-CTCF-human-ENCSR000BIE-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-CTCF-human-ENCSR000BIE-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task10:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-CTCF-human-ENCSR000BIE-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-CTCF-human-ENCSR000BIE-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-CTCF-human-ENCSR000BIE-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task11:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/IMR-90-CTCF-human-ENCSR000EFI-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/IMR-90-CTCF-human-ENCSR000EFI-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/IMR-90-CTCF-human-ENCSR000EFI-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task12:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/IMR-90-CTCF-human-ENCSR000EFI-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/IMR-90-CTCF-human-ENCSR000EFI-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/IMR-90-CTCF-human-ENCSR000EFI-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task13:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-CTCF-human-ENCSR000AKO-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-CTCF-human-ENCSR000AKO-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-CTCF-human-ENCSR000AKO-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task14:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-CTCF-human-ENCSR000AKO-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-CTCF-human-ENCSR000AKO-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-CTCF-human-ENCSR000AKO-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task15:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-CTCF-human-ENCSR000AHD-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-CTCF-human-ENCSR000AHD-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-CTCF-human-ENCSR000AHD-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task16:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-CTCF-human-ENCSR000AHD-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-CTCF-human-ENCSR000AHD-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-CTCF-human-ENCSR000AHD-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task17:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-SH-CTCF-human-ENCSR000EIC-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-SH-CTCF-human-ENCSR000EIC-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/SK-N-SH-CTCF-human-ENCSR000EIC-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task18:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-SH-CTCF-human-ENCSR000EIC-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-SH-CTCF-human-ENCSR000EIC-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/SK-N-SH-CTCF-human-ENCSR000EIC-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
